<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10014</returnedtypecode>
  <savedqueryid>{5b8c8000-5737-e311-b7cd-00155d01080b}</savedqueryid>
  <querytype>8192</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical" output-format="xml-platform">
      <entity name="crme_person">
        <attribute name="crme_personid" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
          <condition attribute="ownerid" operator="eq-userid" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>2014.12.15</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="My Persons" languagecode="1033" />
  </LocalizedNames>
</savedquery>